/*USERTOP*/

.usertop {
	background-color: #333;
}

.usertop li, .usertop p {
color: #fff;
}

.usertop div.art-content-layout {
	margin-top: 0px!important;
}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle div.custom ul li, .usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle ul.menu li{
	font-size: 12px;
	font-family: "Lato",Arial,"Arial Unicode MS",Helvetica,sans-serif;
	background-position: left center;
	background-image: url("../images/postbullets2.png");
    background-repeat: no-repeat;
    padding-left: 13px;
	line-height: 175%;
	margin-left: 13px;
}


.usertop a, .usertop a:link, .usertop a:visited {
    color: #fff;
	background-image: none !important;
	transition: all 0.2s linear 0s;
	padding-left: 0;
	
}
.usertop a:hover {
    color: #ccc;
    transition: all 0.2s linear 0s;
		background-image: none !important;
			padding-left: 0;
}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle h3 {
    color: #fff;
    font-family: "Lato",Arial,"Arial Unicode MS",Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 15px;
    text-decoration: none;
}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell {
	padding: 20px;}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle form#login-form.form-vertical div.logout-button {
		margin-top: 15px;
}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle ul.menu li.current a{
	color: #F60;
}

.usertop div.art-content-layout div.art-content-layout-row div.art-layout-cell div.art-nostyle ul.menu li.current a:hover{
	color: #ccc;
}